﻿/* 系统的CSS设置 */
 
 /* 分页 */
.k_pagelist {float:left;display:table;clear:both;line-height:30px; color:#0066D5;}
.k_pagelist em {padding:6px;border:1px solid #0066D5;font-size:12px;margin:0px 2px;background:#F5F9FE;color:#0066D5;font-weight:bold;font-style:normal;}
.k_pagelist strong {padding:6px 8px;border:1px solid #0066D5;font-size:12px;margin:0px 2px;color:#0066D5;}
.k_pagelist a {padding:6px 8px;border:1px solid #0066D5;font-size:12px;margin:0px 2px; color:#0066D5}
.k_pagelist a:hover{ background:#0066d5; color:#fff; text-decoration:none}
 
 

/* 页面CSS */
html{margin:0px;padding:0px;text-align:center;background:#E1E1E1; height:101%}
body{margin:0px auto;padding:0px;font-size:11px;font-family:Verdana;display:block;color:#333;}
*{ margin:0; padding:0; border:none}
a:link,a:visited,a:active {color:#06C;text-decoration:none;}
a:hover{text-decoration:underline;}
a{
    blr:expression(this.onFocus=this.blur());   /*    IE Opera    */
    outline:none;   /*    FF Opera    */
}
a:focus{ 
    -moz-outline-style: none;   /*    FF    */
}
img{border:none;}

.mbtop{ height:13px; background:url(mbtop.png) repeat-y top center; width:100%; clear:both; margin:0 auto;position:absolute;z-index:97;	top:440px;}

.mb{width:100%;	 margin:0;clear:both;position:absolute;  
	z-index:96;	top:453px; background:url(mb.png) repeat-y top center; }
.tm{ clear:both; margin:0 auto; width:1000px;}
.m{ clear:both; width:980px; padding:0 10px; margin:0 auto; overflow:hidden}
.f_l{ float:left}
.f_r{ float:right}
.l{text-align:left}
.r{text-align:right}
.c{text-align:center}
.gray{color:#AAA;}

/* top */
.top{  position:absolute; width:100%; height:180px; clear:both; z-index:98; background: url(topbg.png) repeat-x;/*实现IE背景透明*/}
.top{filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="topbg.png")}
.logo{ background:url(logo.gif); width:180px; height:180px; position:relative; z-index:99}
.logo a{ display:block; width:100%; height:100%}
.nav{}
.nav li{ list-style:none; line-height:70px; float:left; font-family:Calibri; font-size:18px}
.nav li a{ color:#fff; width:90px; display:block;}
.nav li a:hover{ color:#fff; background:url(libg.png) no-repeat center left; text-decoration: none}

.banner{ background:#fff url(banner.jpg); height:662px; overflow:hidden; width:100%; clear:both; z-index:-99}
.bannerbg{
	height:662px;
	background-repeat: repeat-x;
	background-image: url(bannerbg.png);
	background-position: left bottom;
}
.bannerbg {filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="bannerbg.png")}
.cc{ clear:both; height:100px;  width:100%}

/* index */
.m1{   height:280px; margin:10px auto; width:960px; overflow:hidden}
.m1 li{ float:left; list-style:none; padding-right:10px; width:310px; }
.m1 li a{ width:310px; background:#E1E1E1; display:block; height:270px; padding:5px}
.m1 li a:hover{ background:#2FA9EA}
 
.m2{ width:960px; margin:0 auto; padding-bottom:20px}
.m2t{background:url(m2.png);height:80px;color:#fff;text-align:left; clear:both; overflow:hidden;}
.m2 ul{ padding:10px 0; width:1000px; overflow:hidden}
.m2 li{ float:left; list-style:none; width:180px; height:260px; border:1px solid #ccc; margin-right:12px; overflow:hidden; margin-bottom:15px}
.m2 li p{ height:220px; width:170px; border:5px solid #fff;overflow:hidden}
.m2 li img{display:block; padding:0; margin:0 auto; height:220px; width:170px;}
.m2 li h3{ background:#5C6869; color:#fff; text-align:center; height:30px; width:180px}
.m2 li a{ color:#fff; text-decoration:none; line-height:30px}
.title{
	text-align:left;
	padding:5px 10px 5px;
	color:#1788DB; font-size:24px;  
	font-family:Calibri;
	text-transform: uppercase;
}
.title1{font-size:26px;text-transform: uppercase; line-height:108px; height:22px; padding-left:30px} 
 
#guide {line-height:21px;height:21px; border-bottom:1px solid #ccc;margin-bottom:20px;text-align:left;color:#333;text-transform: uppercase;}
#guide a:link,#guide a:visited,#guide a:active {color:#333;}
#guide a.k_guidename{padding:0px 10px 0px 2px;}

 
.page{ clear:both;width:99%; position:absolute;  height:100px; position:fixed; right:5px; z-index:-99}
.page .last{ float:left; height:90px; width:90px; overflow:hidden;  list-style:none; }
.page .next{ float:right; height:90px; width:90px; overflow:hidden; list-style:none;}
.page .last a{ color:#fff; display:block; height:90px; width:90px; overflow:hidden; text-decoration:none; background: url(last1.gif)}
.page .last a:hover{ color:#fff; display:block; height:90px; width:90px; overflow:hidden; text-decoration:none; background: url(last2.gif)}
.page .next a{ color:#fff; display:block; height:92px; width:90px; overflow:hidden; text-decoration:none; background: url(next1.gif)}
.page .next a:hover{ color:#fff; display:block; height:92px; width:90px; overflow:hidden; text-decoration:none; background: url(next2.gif)}


/* #bottom */
.footer{ background: url(footer.gif) left bottom repeat-x; height:60px; padding-top:20px; clear:both; width:100%; color:#fff;   text-align:left;  position:fixed;
_position:absolute;
z-index:1000; bottom:0;}
.footer .ft{ margin:0 auto;  width:960px; font-size:24px; font-weight:bold; line-height:160%; padding-top:20px; background:url(flogo.gif) 570px center no-repeat}
.footer .gotop{ background: url(gotop.gif); width:60px; height:60px; float:right;position:fixed;_position:absolute; bottom:0; right:10px}
.footer .gotop a{ display:block; width:100%; height:100%}


/* 页面部分 */
div.info{clear:both;text-align:right;line-height:30px;}
	div.info span{display:inline;margin:5px;}

div.content{text-align:left;line-height:26px;font-size:14px;word-wrap:break-word;white-space:normal;}
	div.content a:link,div.content a:visited,div.content a:active{color:#333;font-size:14px;}
	div.content img{padding:3px; margin:0 auto}

 
div.list {text-align:left;display:table;clear:both;}
	div.list h5{margin:0px;padding:0px;line-height:40px;background:url(li.gif) no-repeat 0px 13px;}
	div.list h5 a{margin-left:20px;font-size:14px;}
	div.list p{line-height:24px;margin:0px;padding:0px;}
	div.list p i{font-style:normal;font-size:10px;color:#666;}
	div.list p a:link,div.list p a:visited,div.list p a:active{font-size:10px;margin-left:10px;color:#666;}

div.piclist{display:table;clear:both;}
	div.piclist div.z0 ,div.piclist div.z1{display:block;float:left;width:317px;height:140px;}
		div.piclist div.z0{margin-left:16px;}
		div.piclist div div.left a img{width:90px;height:120px;padding:2px;border:1px solid #CCC;}
		div.piclist div div.right{display:block;margin-left:10px;overflow:hidden;white-space:nowrap;width:210px;}
		div.piclist div div.right span{display:block;clear:both;line-height:25px;text-align:left;}
		div.piclist div div.right a{}


/* /* onepage */ 
.category{}
.category  li{ float:left; list-style:none; width:180px; height:260px; border:1px solid #ccc; margin-right:12px; overflow:hidden}
.category  li p{ height:220px; width:170px; border:5px solid #fff;overflow:hidden}
.category  li img{display:block; padding:0; margin:0 auto; height:220px; width:170px;}
.category  li h3{
	background:#5C6869;
	color:#fff;
	text-align:center;
	height:30px;
	width:180px;
	font-weight:normal;
	line-height:30px;
	text-transform: uppercase;
}
.category  li a{ color:#fff; text-decoration:none; }



/* onepage */
.onepage{ text-align:left; padding-bottom:10px; line-height:180%}
 
.proshow{}
.rbox{ float:right; text-align:left; border:1px solid #ddd}
.lbox{ width:300px; text-align:left}

.count{display:none}
